Package org.eclipse.net4j.util.ui

## Interface ValidationParticipant

-     public interface ValidationParticipant

  Since:
    3.1
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ValidationContext` | `getValidationContext()` |
    `void` | `setValidationContext​(ValidationContext validationContext)` |

- - ### Method Detail

    - #### getValidationContext

          ValidationContext getValidationContext()

    - #### setValidationContext

          void setValidationContext​(ValidationContext validationContext)